/* <uniquifier>: Use a unique and descriptive class name
// <weight>: Use a value from 300 to 700

.quicksand-<uniquifier > {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
*/


html,
body {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Quicksand", sans-serif;
  color: #4d4d4d;
font-size: 18px;
	overflow-x: hidden;
}


.infotext{
	font-size:28px;
	line-height:1.7;
	width: 100%;
	padding-left:10%;
}

h4{
	font-style: normal;
	font-size: 35px;
	letter-spacing: 3pt;
	font-weight: 400;
	font-variant: small-caps;
	margin-top:0;
	margin-bottom: 0;
}
h5{
	font-style: normal;
	font-size: 30px;
	letter-spacing: 2.5pt;
	font-weight: 400;
	font-variant: small-caps;
	margin-top:0;
	margin-bottom: 0;
}

#section-1{
	display:flex;
	flex-direction: column;
	width:80%;
	padding-left: 10%;
	margin-bottom:500px;
	padding-top:150px;
}
@media screen and (max-width: 1440px){


infotext{
	font-size:22px;
	line-height:1.5;
}

h4{
	font-style: normal;
	font-size: 30px;
	letter-spacing: 2.5pt;
	font-weight: 400;
	font-variant: small-caps;
	margin-top:0;
	margin-bottom: 0;
}
h5{
	font-style: normal;
	font-size: 26px;
	letter-spacing: 2pt;
	font-weight: 400;
	font-variant: small-caps;
	margin-top:0;
	margin-bottom: 0;
}
}

/* RESPONSIV DESIGN FÖR IPHONE (max-width: 1024px) */
@media screen and (max-width: 1024px) {
 	.infotext{
	font-size:18px;
	line-height:1.5;
}
	h4{
	font-style: normal;
	font-size: 26px;
	letter-spacing: 2pt;
	font-weight: 400;
	font-variant: small-caps;
}
	h5{
	font-style: normal;
	font-size: 22px;
	letter-spacing: 1.5pt;
	font-weight: 400;
	font-variant: small-caps;
}	
#section-1{
	display:flex;
	flex-direction: column;
	width:90%;
	padding-left: 5%;
	margin-bottom:500px;
	padding-top:200px;
}
	

/*__________________________________________________________________________________________________*/
/*__________________________________________________________________________________________________*/
/*__________________________________________________________________________________________________*/
	
@media screen and (max-width: 834px){
	
	#section-1{
	display:flex;
	flex-direction: column;
	width:96%;
	padding-left: 2%;
	margin-bottom:400px;
	padding-top:150px;
}
	
	.infotext{
	font-size:16px;
	line-spacing:1.5;
	font-weight:300;
	width: 96%;
	padding-left:2%;
}	

	
h4{
	font-style: normal;
	font-size: 22px;
	letter-spacing: 2.5px;
	font-weight: 350;
	font-variant: small-caps;
}
h5{
	font-style: normal;
	font-size: 20px;
	letter-spacing: 2.5px;
	font-weight: 350;
	font-variant: small-caps;
}
}
@media screen and (max-width: 500px){
	
	.infotext{
	font-size: 14px;
	line-height: 1.5;	
}

/*__________________________________________________________________________________________________*/
/*__________________________________________________________________________________________________*/
/*__________________________________________________________________________________________________*/



